WhatsApp pede que usuários atualizem aplicativo por falhas
14/05/2019 08:30 em Tecnologia

aplicativo de mensagem instantânea WhatsApp, de propriedade do Facebook, afirmou na segunda-feira (14) que detectou uma vulnerabilidade em seu sistema que permitia que hackers instalassem spyware em alguns telefones e acessassem os dados contidos nos aparelhos.

A empresa confirmou em comunicado à imprensa a informação publicada horas antes pelo "Financial Times" e pediu aos 1,5 bilhão de usuários em todo o mundo que "atualizem o aplicativo para sua versão mais recente" e mantenham durante o dia seu sistema operativo como medida de "proteção".

O WhatsApp, que foi adquirido pelo Facebook em 2014, indicou que neste momento ainda não é possível dizer quantas pessoas foram afetadas, mas assegurou que as vítimas foram escolhidas "especificamente", de maneira que em princípio não se trataria de um ataque em grande escala.

R7

COMENTÁRIOS
Comentário enviado com sucesso!